<?php
  $ruta="../../../";
  include_once($ruta."class/dominio.php");
  $dominio=new dominio;
  include_once($ruta."class/vadmejecutivo.php");
  $vadmejecutivo=new vadmejecutivo;
  include_once($ruta."class/admejecutivo.php");
  $admejecutivo=new admejecutivo;
  include_once($ruta."class/chofer.php");
  $chofer=new chofer;
  include_once($ruta."class/rol.php");
  $rol=new rol;
  include_once($ruta."class/persona.php");
  $persona=new persona;
  include_once($ruta."class/transporte.php");
  $transporte=new transporte;
  include_once($ruta."class/horario.php");
  $horario=new horario;
  include_once($ruta."class/tarjeta.php");
  $tarjeta=new tarjeta;
  include_once($ruta."funciones/funciones.php");
  session_start(); 
   $fechaHoy=date('Y-m-d');
?>
<!DOCTYPE html>
<html lang="es">
<head>
    <?php
      $hd_titulo="INGRESOS GENERALES";
      include_once($ruta."includes/head_basico.php");
      include_once($ruta."includes/head_tabla.php");
      include_once($ruta."includes/head_tablax.php");
    ?>
</head>
<body>
    <?php
      include_once($ruta."head.php");
    ?>
    <div id="main">
      <div class="wrapper">
        <?php
          $idmenu=1101;
          include_once($ruta."aside.php");
        ?>
        <section id="content">
          <!--breadcrumbs start-->
          <div id="breadcrumbs-wrapper">
            <div class="container">
              <div class="row " >
              <div class="col s12 m12 l12" style="background: white; text-align: center; color:#021e65; font-size: 25px; border-radius: 5px; border: #CBCBCB 1px solid; font-weight: bold;">
                <?php echo $hd_titulo; ?>
              </div>
              
            </div>
          </div>
     
          <div class="container">
            <div class="section">
              <div class="row" >

              <div class="col s12 m12 l12" style="border-radius: 5px; border: 1px solid #E8E8E8; background: white;">
                        
                <table id="example2" class="display" cellspacing="0" width="100%">             
                  <thead>
                    <tr>
                      <th>CARNET</th>
                      <th>NOMBRE</th> 
                      <th>CELULAR</th>
                      <th>OPCIONES</th>
                    </tr>
                  </thead>
                  <tfoot>
                    <tr>
                      <th></th>
                      <th></th> 
                      <th></th> 
                      <th></th>
                    </tr>
                  </tfoot>
                  <tbody>
                    <?php
                    foreach($chofer->mostrarTodo("estado=1") as $f)//idtipo=142
                    {
                       $deje=$vadmejecutivo->muestra($f['idadmejecutivo']);
                       $lblcodep=ecUrl($deje['idpersona']);
                       $lblcode=ecUrl($f['idchofer']);

                       $per=$persona->muestra($deje['idpersona']);
                       $idpedoc=$per['idpersona'];                       
                     
                    ?>
                    <tr >
                      <td><?php echo $deje['carnet']." ".$deje['expedido']?></td>
                     <!--  <td><img style="width: 50px;" src="<?php //echo $rutaFotodoc ?>" alt="" class="circle responsive-img valign profile-image"></td> -->
                      <td><?php echo $deje['nombre']." ".$deje['paterno']." ".$deje['materno'] ?></td>
                      <td><?php echo $per['celular'] ?></td>
                     <!-- <td><?php //echo $f['njerarquia'] ?></td> -->
                      <!-- <td><?php //echo $f['nsede'] ?></td>
                      <td><?php //echo $f['norganizacion'] ?></td> -->
                      <td>
                       <a href="pagar.php?lblcode=<?php echo $lblcode ?>" class="btn waves-effect darken-4 blue"><i class="fa fa-money"></i> Realizar Pago</a>
                      </td>
                    </tr>
                    <?php
                      }
                    ?>
                  </tbody>
                </table>
              </div>
              </div>
            </div>     
            </div>
       
        </section>
      </div>
    </div>
    <div id="idresultado"></div>
    <!-- end -->
    <!-- jQuery Library -->
    <?php
      include_once($ruta."includes/script_basico.php");
      include_once($ruta."includes/script_tabla.php");
      include_once($ruta."includes/script_tablax.php");
    ?>
    <script type="text/javascript">
    $(document).ready(function() {
      $('#example').DataTable( {
        dom: 'Bfrtip',
        buttons: [
            'copy', 'csv', 'excel', 'pdf', 'print'
        ]
      });
        $('#example1').DataTable( {
        dom: 'Bfrtip',
        buttons: [
            'copy', 'csv', 'excel', 'pdf', 'print'
        ]
      });
          $('#example2').DataTable( {
        dom: 'Bfrtip',
        "order": [[ 0, "asc" ]],
        buttons: [
          'excel'
            //'copy', 'csv', 'excel', 'pdf', 'print'
        ]
      });
         
    });



    </script>
</body>

</html>